.custom-consent-checkbox {
  appearance: none;
  -webkit-appearance: none;
  width: 18px;
  height: 18px;
  margin: 0;
  background: transparent;
  border: 1px solid rgba(35, 4, 4, 0.2);
  border-radius: 4px;
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.custom-consent-checkbox:checked::after {
  content: "";
  position: absolute;
  left: 5px;
  top: 1px;
  width: 6px;
  height: 10px;
  border: solid rgba(35, 4, 4, 0.5);
  border-width: 0 1px 1px 0;
  transform: rotate(45deg);
}
 .dlbt {
        transition: all 0.4s ease;
        cursor: pointer;
      }
      .dlbt:hover {
        transform: scale(1.1);
      }
      .dlbt.disabled {
        cursor: not-allowed;
        opacity: 0.5;
      }
      .dlbt.disabled:hover {
        transform: none;
      }